We have another machine being prepared for service at a different station; it runs RD 2.18.2 under Debian 8, with an ASI 6114 card.


After first verifying that recording works properly in rdlibrary, I upgraded the machine to RD 2.19.1. When I tried to record a cut in rdlibrary, I saw the same problem as on the other machine.

I don't think I'll be using RDD 2.19.1 with any machine that has an ASI card.


Rob

--
Я там, где ребята толковые,
Я там, где плакаты "Вперёд",
Где песни рабочие новые
Страна трудовая поёт.

On Thu, 12 Apr 2018, Rob Landry wrote:


We have downgraded from RD 2.19.1 back to RD 2.15.2, and we can now record again. Both rdcatch and rdlibrary now work as they should.

There must be something in this particular combination of OS (CentOS 6), Rivendell version (2.19.1) and hardware (ASI5211) that gives rise to the problem.


Rob

--
Я там, где ребята толковые,
Я там, где плакаты "Вперёд",
Где песни рабочие новые
Страна трудовая поёт.

On Wed, 11 Apr 2018, Fred Gleason wrote:

On Apr 11, 2018, at 05:06, Rob Landry <41001...@interpring.com> wrote:
      If I remember right, recent HPI drivers will not compile under
      CentOS 6. The version in the Paravel-Broadcast repository is
      4.10.09.


That version should work fine with an ASI5211. No need to upgrade.

Cheers!


|----------------------------------------------------------------------|
| Frederick F. Gleason, Jr. |              Chief Developer             |
|                           |              Paravel Systems             |
|----------------------------------------------------------------------|
|          A room without books is like a body without a soul.         |
|                                         -- Cicero                    |
|----------------------------------------------------------------------|

_______________________________________________
Rivendell-dev mailing list
Rivendell-dev@lists.rivendellaudio.org
http://caspian.paravelsystems.com/mailman/listinfo/rivendell-dev

Reply via email to